@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,700,400i,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #e1eefa;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #2e3c48 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #4d4d4d;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #007db5;
}

a:is(:hover, :focus) {
    color: #007db5;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

/* ------------------------------------------------- buttonStyle ------------------------------------------------ */

.buttonStyle a:not(.has-image):not([rel]) {
    color: #fff;
    background: #b50010;
    padding: 7px 40px 8px 40px;
    border-radius: 5px;
    display: inline-block;
    text-decoration: none;
}

.buttonStyle a:not(.has-image):not([rel]):hover,
.buttonStyle a:not(.has-image):not([rel]):focus {
    background: #ad010f;
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
    padding: 10px 0;
    background: #204a74;
    color: #fff;
}

#optionsbar {
    gap: clamp(10px, 4vw, 50px);
    flex-wrap: wrap;
}

#contrast_style {
    gap: 10px;
}

#style button {
    font-size: 18px;
    background: transparent;
    padding: 0;
    border: none;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    position: relative;
    line-height: 1;
    transition: color 200ms ease, background 200ms linear;
    width: 35px;
    height: 35px;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 50%;
    padding: 0;
}


#style button:hover {
    color: #fff;
    background: #b50010;
}

#style button:focus-visible {
    outline: 2px auto;
}

#style button+button::before {
    content: '|';
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
}



#contrast_style button {
    color: #000000;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.6);
    background-color: #fff !important;
    font-family: "Khand", sans-serif;
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    font-weight: 400;
    text-align: center;
    background: #ffffff;
    position: relative;
    z-index: 1;
    font-size: 0;
}

#contrast_style button::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    left: -6px;
    top: -6px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.1);
    opacity: 0;
    transition: opacity 150ms linear;
}

#contrast_style button::after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    right: 6px;
    left: 6px;
    bottom: 6px;
    border: 1px solid rgba(0, 0, 0, 0.6);
    border-radius: 50%;
}

#contrast_style button:nth-of-type(1)::after {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) 50%, rgba(255, 255, 255, 1) 50%);
}

#contrast_style button:nth-of-type(2)::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 0.6) 50%);
}

#contrast_style button:nth-of-type(3)::after {
    background: #ea5b0c;
    filter: none !important;
    border: none;
}


#contrast_style button:hover,
#contrast_style button:focus {
    outline: 2px auto;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
    padding-top: 4px;
}

#logo.contrast_light_font img {
    background: #fff;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 210px;
        width: 100%;
    }
}


/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        background: #fff;
        padding: 15px 0;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #a0010f;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 6px;
    }
}

/* menu desktop */

@media (min-width: 992px) {


    nav.horizontally {
        width: 100%;
        z-index: 101;
        background: rgba(255, 255, 255, 0.95);
        box-shadow: 0 7px 12px 0 rgba(0, 0, 0, 0.08);
        z-index: 103;
        position: sticky;
        top: 0;
        left: 0;
    }


    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        position: relative;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #1e1e1e;
    text-align: center;
    padding: 10px 35px;
    font-size: 1.125rem;
    font-weight: 400;
    position: relative;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"] {
        margin-bottom: 2px;
    text-align: left;
    }
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        padding: 15px 12px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 100%;
        min-height: 90px;
    }
}

@media (min-width: 1200px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 1px;
    }

    nav.horizontally a[class*="toplevel"] {
        font-size: 1.125rem;
    }
}


/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #a0010f;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #fff;
}

@media (max-width: 991px) {
    nav.horizontally [class*="secondlevel"]>ul {
        margin: 10px;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 24px;
        padding-bottom: 18px;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    }

    nav.horizontally [class*="toplevel"]>ul {
        left: -26px;
        margin-top: 26px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-left: 26px;
        margin-top: -24px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before,
    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::after {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        background: #fff;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        left: 45px;
        top: -10px;
        width: 20px;
        height: 20px;
        transform: rotate(45deg);
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        left: -10px;
        top: 10px;
        width: 20px;
        height: 20px;
        transform: rotate(45deg);
    }

    nav.horizontally [class*="toplevel"]>ul::after {
        height: 26px;
        left: 0;
        right: 0;
        top: -26px;
    }

    nav.horizontally [class*="secondlevel"]>ul::after {
        width: 26px;
        top: 0;
        bottom: 0;
        left: -26px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    background-color: transparent;
    color: #1e1e1e;
    font-weight: 400;
    text-align: center;
    padding: 10px 35px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        text-align: left;
        padding: 7px 20px;
    }
}

@media (min-width: 1200px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        font-size: 1.125rem;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #ffffff;
    background-color: #a0010f;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */
/* -------------------------------------------- banner ------------------------------------------ */

#headerpic {
    overflow: clip;
    position: relative;
    background: #204a74;
}

#overlay {
    position: relative;
    z-index: 12;
    padding: 30px 0;
    pointer-events: none;
}

@media (min-width: 992px) {
    #overlay {
        margin-bottom: 100px;
        margin-top: 100px;
        padding: 0;

    }
}

#overlay .tab {
    pointer-events: all;
}

#overlay,
#overlay :is(h1, h2, h3, h4, h5, h6, a) {
    color: #fff;
}


#overlay .tabHeadline {
    text-transform: uppercase;
    font-size: clamp(1.25rem, 3vw, 3rem)
}

#overlay h3 {
    font-weight: 400;
    font-size: clamp(1.25rem, 3vw, 2.25rem)
}

@media (min-width: 992px) {

    #headerpic {
        display: flex;
        justify-content: end;
        min-height: 400px;
        flex-direction: column;
    }

    .index #headerpic {
        min-height: 600px;
    }

    .slider-wrapper {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    #slider {
        height: 100%;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

@media (max-width: 991px) {



    #slider {
        overflow: hidden;
        position: relative;
        /*1920px * 768px*/
        height: 30vw;
    }

    body:not(.index) #slider {
        /*1920px * 576px*/
        height: 30vw;
    }

    #slider-onebanner,
    #slider .nivo-box>div,
    #slider .nivo-slice>div,
    #slider .nivo-main-image,
    #slider div[style*='background-size'] {
        background-attachment: unset !important;
        background-size: 100% auto !important;
    }
}

.slider-mask {
    display: none;
}

@media (min-width: 992px) {
    .index .slider-mask {
        display: block;
        background: linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 20%,rgba(0,0,0,0) 100%);
    }

}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-bottom: 60px;
    padding-top: 30px;
}


/* ------------------------------------------------ @14tab ----------------------------------------------- */

#tab14Wrapper {
    padding-bottom: 60px;
}

#tab14 {
    color: #ffffff;
    padding-top: 60px;
    font-size: 1rem;
    padding-bottom: 10px;
}

#tab14Wrapper .tabSpecialHeadline .tabHeadline {
    font-size: 1.875rem;
    color: #204a74;
    margin: 0;
    text-transform: uppercase;
}

@media (max-width: 575px) {
    #tab14 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

#tab14 .tab {
    font-size: 1rem;
    position: relative;
    min-height: 100%;
    padding: 20px;
    background-color: #204a74;
    transition:
        border-radius 400ms ease-in-out,
        margin 400ms ease-in-out,
        padding 400ms ease-in-out,
        background 400ms ease-in-out,
        min-height 400ms ease-in-out;
}

#tab14 .tab:hover,
#tab14 .tab:focus {
    background-color: #193e63;
}

@media (min-width: 768px) {
    #tab14>.row>*:nth-of-type(1)>.tab {
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
    }

    #tab14>.row>*:nth-last-of-type(1)>.tab {
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
    }

    #tab14 .tab:hover,
    #tab14 .tab:focus {
        border-radius: 30px 30px 0 0;
        min-height: calc(100% + 55px);
        margin-top: -55px;
        padding-top: 30px;
    }
}

@media (min-width: 1200px) {
    #tab14 .tab {
        padding: 20px 45px 45px 45px;
    }
}

#tab14 .tab .tabHeadline {
    color: #fff;
    font-weight: 700;
    font-size: 1.25rem;
}

#tab14 .tab a {
    color: #ffffff;
}

#tab14>.row>* {
    padding: 0px;
}

@media (max-width: 767px) {
    #tab14 {
        margin: 15px;
    }

    #tab14>.row {
        border-radius: 30px;
        overflow: hidden;
    }
}

#tab14 .tabHeadline::before {
    content: '';
    pointer-events: none;
    display: block;
    width: 75px;
    height: 75px;
    margin: auto;
    margin-bottom: 10px;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

#tab14 .tab1 .tabHeadline::before {
    background-image: url(../img/g1.png)
}

#tab14 .tab2 .tabHeadline::before {
    background-image: url(../img/g2.png)
}

#tab14 .tab3 .tabHeadline::before {
    background-image: url(../img/g3.png)
}

#tab14 .tab4 .tabHeadline::before {
    background-image: url(../img/g4.png)
}



/* --------------------------------------  ------------------------------------- */

#contact {
    padding: 40px 0;
    z-index: 12;
    position: relative;
}

#contact>.row {
   row-gap: 30px;
}

#contact>.row::before {
    content: '';
    background: url(../img/dekor-footer.png) no-repeat bottom left;
    width: 360px;
    height: 477px;
    position: absolute;
    left: -309px;
    bottom: 0;
    pointer-events: none;
    z-index: -1;
}

#contact .formtitle,
#contact .tabHeadline {
    color: #1e1e1e;
    font-size: 2rem;
}

@media (min-width: 992px) {
    #contact>.row>div.col-xs-12:first-child {
        padding-right: 60px;
    }

    #contact>.row>div.col-xs-12:last-child {
        padding-left: 60px;
    }

#contact>.row>div.col-xs-12:first-child {
    border-right: 2px solid #d2d2d2;
}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #204a74;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 3vw, 2.375rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 3vw, 2.1rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 3vw, 2rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
    color: #ffffff;
    font-size: 1rem;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #204a74;
}

#f1>.row {
    row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
    color: #ffffff;
}

#f1 .footerTab {
    font-size: 1rem;
}

#f1 .tabHeadline {
    font-size: 1.375rem;
    font-weight: 700;
    color: #ffffff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    padding: 0;
}

#innerfooter li {
    border-top: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter a {
    text-decoration: none;
    position: relative;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    padding: 6px 10px 6px 25px;
}

#innerfooter a::before {
    content: "";
    position: absolute;
    display: block;
    left: 10px;
    top: 16px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.2);
    transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
    background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.8125rem;
    color: #ffffff;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}